body {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 12px;
	color: #fff;
	background: #37393d;
}

small {
	font-size: 10px;
}



#page {
	background: #fff;
	border-bottom: 1px solid #000;
}



.wrapper {
	width: 1020px;
	margin: 0 auto;
}
#page .wrapper {
	min-height: 600px;
	padding: 50px 0;
	background: url(../img/bg.jpg) no-repeat right bottom;
}



#header {
	background: url(../img/bg_header.jpg) repeat-x;
}
#header .wrapper {
	height: 168px;
	background: url(../img/meet_up_with_hot_girls.jpg) no-repeat;
}
#header h1 {
	display: none;
}



#content {
	width: 607px;
	color: #000;
	background: url(../img/bg_form.png) repeat-y;
}
#content-in1 {
	background: url(../img/bg_form_bottom.png) no-repeat left bottom;
}
#content-in2 {
	padding: 20px 20px 30px 20px;
	background: url(../img/bg_form_top.png) no-repeat;
}



form div {
	overflow: hidden;
	width: 420px;
	margin: 0 0 1em 0;
}

form label {
	float: left;
	width: 100px;
	margin: 0 10px 0 0;
	padding: 0.5em 0 0 0;
	text-align: right;
}
form label.checkbox {
	float: none;
	width: auto;
	padding: 0;
	text-align: left;
}

form p {
	margin: 0 0 0 110px;
	font-size: 10px;
}
div.submit {
	margin: 0 0 0 110px;
}
div.error-message {
	margin: 0 0 0 110px;
	color: #f00;
}

span#country {
	float: left;
	padding: 0.5em 0 0 0;
}

#CORE_SECTION_CAPTCHA p {
	margin: 0 0 1em 0;
}
#CORE_SECTION_CAPTCHA img,
#CORE_SECTION_CAPTCHA input,
#CORE_SECTION_CAPTCHA p#CAPTCHA_INFO {
	margin: 0 0 0 110px;
}

#CAPTCHA_REFRESH_LINK {
	display: none;
}

ul.errors {
	margin: 0 0 3em 1em;
	list-style-type: disc;
	color: red;
}



#footer {
	margin: 1em 0;
}
